create table sys_sqlsequences
(
    ID         varchar(36)  not null comment 'ID'
        primary key,
    KEYVALUE   varchar(36)  null comment '标识',
    STARTWITH  decimal(18)  null comment '开始',
    CURRENTVAL decimal(18)  null comment '当前',
    STEP       decimal(18)  null comment '步数',
    MINVALUE   decimal(25)  null comment '最大值',
    MAXVALUE   decimal(25)  null comment '最小值',
    NOTES      varchar(100) null comment '备注',
    CREATED_BY varchar(36)  null comment '创建人',
    CREATED_ON datetime     null comment '创建时间',
    UPDATED_BY varchar(36)  null comment '更新人',
    UPDATED_ON datetime     null comment '更新时间'
)
    comment '序列号';

INSERT INTO ag_devmysql.sys_sqlsequences (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('aa0b9915-1e27-11e9-98a0-00ff209e3642', 'CDD123', 1, 5, 1, 1, 999999999, null, null, null, null, null);
INSERT INTO ag_devmysql.sys_sqlsequences (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('d70d193b-1e24-11e9-98a0-00ff209e3642', 'CDD12', 1, 6, 1, 1, 999999999, null, null, null, null, null);
INSERT INTO ag_devmysql.sys_sqlsequences (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('d89e2281-c097-11e9-80e9-0242ac120004', 'FC', 1, 885, 1, 1, 999999999, null, null, null, null, null);
